<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Self Project">
</Property><Property Name="Solution File" Value="C:\Documents and Settings\Mahdi Majd\Desktop\i want\c#\New folder\selfservice\Self Project\Self Project.sln">
</Property><Property Name="Date" Value="2011/05/21">
</Property><Property Name="Time" Value="01:46">
</Property></Properties><Event ErrorLevel="0" Project="Self Project" Source="Self Project.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Self Project" Source="Self Project.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Self Project.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Self Project.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Self Project.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>